墙内使用Chrome时可能会碰到flash等插件过期的提示,这是由于内置插件存在漏洞且无法正常更新[被墙]导致的,官方解释为”为确保您的安全,当 Google Chrome 浏览器检测到网页上的常用插件已过期且有安全漏洞时,就会在地址栏下方显示讯息,通知您相关插件已受到阻止。“.解决办法 Read More